package sgc.portal.cw.cw0632.persistence;

import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;
import sgc.portal.base.util.EasyHashMap;
import sgc.portal.cw.cw0632.model.CW06320001U;
import sgc.portal.cw.cw0632.dto.CW06320001USearch;

import java.util.List;

@Mapper
public interface CW06320001UMapper {
	
	
    List<EasyHashMap<String, Object>> getList(CW06320001USearch search);
	
	String selectUserEmail(CW06320001U cW06320001U);
	
	String selectEmailTitle(CW06320001U cW06320001U);
	
	String selectEmailConts(CW06320001U cW06320001U);
}
